darcs

Issue 2235 accept RFC 2822 dates

Title accept RFC 2822 dates
Priority Status resolved
Milestone Resolved in 2.10.0 HEAD
Superseder Nosy List fx
Assigned To
Topics

Created on 2012-09-11.16:10:15 by fx, last changed 2012-09-20.23:29:31 by noreply.

Messages
msg16079 (view) Author: fx Date: 2012-09-11.16:10:12
Trying to process patches that seem to be from the git equivalent of
"darcs send", I find that darcs doesn't accept the format for the date
headers they contain which I was hoping to use directly, e.g.

Date: Fri, 1 Jun 2012 14:04:53 +0100

GNU date accepts and emits them as RFC2822.
msg16106 (view) Author: noreply Date: 2012-09-20.23:29:30
The following patch sent by Dave Love <fx@gnu.org> updated issue issue2235 with
status=resolved;resolvedin=2.10.0 HEAD

* Resolve issue2235:  Accept RFC2822 dates 
Ignore-this: 9c2bf2eebed8d1906ff7450f5f492849
History
Date User Action Args
2012-09-11 16:10:15fxcreate
2012-09-20 23:29:31noreplysetstatus: unknown -> resolved
messages: + msg16106
resolvedin: 2.10.0 HEAD